Subject: Trainer Candidate - Abhijit Singh
From: Abhijit Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 10:47:56 -0400

| | Tech Support Test

Name | Abhijit Singh
E-mail | [email-masked]
Phone Number | (+91) 9681813161
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkatta

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MArble Box Solutions LLP | Quality | September 2021 |
Previous Employer 1 | Wide Information Technology Private Limited | Quality Analyst | March 2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I worked as a QA but  I have to give training to the new joiners.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While being in a company you do make friends, and when that friend works under you have to mark his/her errors. That is the most difficult part of the job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Listening to the customer and then work according to it.
What according to you makes you a good candidate for this position? | I have started my career as a process associate and I have worked really well on that position and seeing my improvement my company promoted me as quality analyst. So, I know where an executive can go wrong and how to bring him back on track.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |